<!--{template 'default/head'}-->
<script language=javascript>
function CheckForm()
{
	if($('login').username.value=="")
	{
		alert("请输入用户名！");
		$('login').username.focus();
		return false;
	}
	if($('login').password.value == "")
	{
		alert("请输入密码！");
		$('login').password.focus();
		return false;
	}
	$('login').submit.disabled = true;
}
</script>
<div class="cbody">   
	<form name="login" id="login" method="post" action="login.php?forward={$forward}" onSubmit="return CheckForm();" class="label">
      <p>
			<label for="username" class="f-label">用户名</label><td width="55%"><input class="f-text" name="username" type="text" id="username" size="25">
      </p>
      <p>
        <label for="password" class="f-label">密码</label><input  class="f-text" name="password" type="password" id="password" size="25">
      </p>
      <p>
        <label for="username" class="f-label">登录有效期</label><select name="cookietime" id="cookietime">
          <option value="0">不保存</option>
          <option value="86400" {$cookietimeselect[86400]}>一天</option>
          <option value="2592000" {$cookietimeselect[2592000]}>一月</option>
          <option value="31536000" {$cookietimeselect[31536000]}>一年</option>
        </select>
      </p>
      <p class='note'>
          <input name="update" type="hidden" value="1">
          <input type="submit" name="submit" value=" 登录 " style="padding:0 5px">
      </p>
      <p class='note'>
        <a href="reg.php" target="_blank">新用户注册</a>&nbsp;&nbsp;&nbsp;&nbsp;<a href="getpassword.php" target="_blank">忘记密码？</a>
      </p>
	  </form>
</div>
<!--{template 'default/foot'}-->